/*    Header    */
header .top{background: #fff; border-bottom: 2px solid #e8ecf0; position: relative; z-index: 10;}
header .top .main{position: relative; overflow: visible;}
header .logo{position: absolute; top: 0; left: -2px; z-index: 10;}
header nav{float: left; padding-left: 211px}
header nav ul{float: left;}
header nav li{float: left; border-right: 1px solid #e8ecf0;}
header nav a{display: block; padding: 11px 15px 0; line-height: 62px; text-transform: uppercase; text-align: center; font-family: "exoregular"; font-size: 15px; color: #727272; border-bottom: 4px solid transparent;}
header nav a:hover, header nav a.active{color: #86ab07; border-bottom: 4px solid #86ab07;}
header .picto{width: 58px; height: 77px;}
header form.search{float: left; position: relative;}
header form.search input[type=text]{
	position: absolute;
	right: 38px;
	width: 0px;
	height: 78px;
	line-height: 78px;
	border: 1px solid #e8ecf0;
	border-right: 0;
	padding: 0 10px;
	font-family: "exolight";
	font-size: 18px;
	-moz-box-shadow: inset -1px 0px 10px 0px #f3f3f3;
	-webkit-box-shadow: inset -1px 0px 10px 0px #f3f3f3;
	box-shadow: inset -1px 0px 10px 0px #f3f3f3;
	behavior: url(skins/PIE.htc);
	zoom: 1;
	outline: none;
}
.ie7 header form.search input[type=text]{height: 76px;}
header form.search input[type=submit]{background: url("picto-search.png") no-repeat center center #fff; text-indent: -2000px; border: 0; cursor: pointer; position: relative; z-index: 2;}
header form.search input[type=submit]:hover{background: url("picto-search.png") no-repeat center center #f9f9f9;}
header a.user{display: block; float: left; text-align: center; padding-top: 44px; background: url("picto-user.png") no-repeat center 12px #3a7891; font-size: 12px;}
.ie7 header a.user{height: 33px;}
header a.user:hover{background: url("picto-user.png") no-repeat center 12px #3c88a6;}
header a.user.home{text-indent: -2000px; background-position: center center;}

header .middle{background: #f4f5f6; position: relative; z-index: 9}
header .middle .container{width: 1098px; margin: 0 auto; background: url("picto-squares.png") no-repeat right top;}
header .middle .bx-viewport{height: auto !important;}
header .home-slide{width: 1004px !important; height: 433px; margin: 0 auto; padding-top: 36px;}
header .home-slide a{display: block;}
header .middle .bx-controls-direction a{position: absolute; top: 111px; z-index: 100; text-indent: -2000px; display: block; height: 115px; width: 66px;}
header .middle .bx-controls-direction a.bx-prev{left: 20px; background: url("slide-nav-prev.png") no-repeat center center;}
header .middle .bx-controls-direction a.bx-next{right: 20px; background: url("slide-nav-next.png") no-repeat center center;}
header .middle .bx-controls-direction a:hover{opacity: .8; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80);}
header .bx-pager{position: absolute; bottom: 11px; right: 300px; z-index: 100;}
header .bx-pager-item{padding-right: 9px; float: left;}
header .bx-pager .bx-pager-link{display: block; width: 11px; height: 11px; background: #a2a2a2;}
header .bx-pager .bx-pager-link.active{background: #4da9cf;}

header .bottom{background: #e3e6ea; border-top: 2px solid #fff;}
header .bottom ul{background: #3d758e; text-align: center;}
header .bottom ul li{display: inline-block; padding: 0 18px 0 10px; color: #fff; font-size: 17px; font-family: "exolight"; text-transform: uppercase; background: url("picto-list-disq.png") no-repeat right 20px; line-height: 50px;}
header .bottom ul li.last{background: none; padding-right: 0;}
.ie7 header .bottom ul li{display: inline; zoom: 1;}


/*   section   */

.titre1.style2{background: url("picto-sep-titre.png") no-repeat left center; padding-left: 16px; color: #3a7891; font-family: 'exoregular'; font-size: 29px;}
.titre1, .titre2{font-family: 'exoregular';}

.left{float: left;}
.right{float: right;}

/*  breadcrumb  */
.breadcrumb {background: #3a7891; height: 29px; line-height: 26px;}
.breadcrumb .main{padding-left: 214px;}
.ie7 .breadcrumb .main{padding-left: 390px; width: 900px;}
.breadcrumb li{float: left; font-size: 12px; padding:0 12px 0 7px; background: url("picto-sep-breadcrumb.png") no-repeat right center;}
.breadcrumb li a:hover{color: #abbfc7;}
.breadcrumb li.first{}
.breadcrumb li.last{background: none; color: #abbfc7; font-style: italic;}

/*    home    */
section .bloc1{padding: 62px 0 30px;}
.ie7 section .bloc1{padding: 62px 0 0;}
section .bloc1 a:hover{opacity: .9; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; filter: alpha(opacity=90);}
section .titre1.home{float: left; width: 334px; text-align: center; color: #8f9caf; font-size: 22px; line-height: 25px;}
section .titre1.home span{color: #a6ca2a;}
section .titre1.home .map{display: inline-block; width: 186px; height: 205px; margin-top: 21px; padding: 85px 44px; line-height: 18px; color: #fff; font-size: 15px; text-transform: uppercase; background: url("map.png") no-repeat center center;}
.ie7 section .titre1.home .map{padding: 0; background: url("map_ie.png") no-repeat center center; text-indent: -3000px;}
section .bloc-style1{width: 334px;}
section .bloc-style1 .titre2{font-size: 20px; color: #fff; text-transform: uppercase; text-align: center; width: 292px; height: 50px; line-height: 45px; position: relative; z-index: 1; margin: 0 auto; background: url("bg-titre2.png") no-repeat center center;}
section .bloc-style1 .titre2 span{text-transform: none;}
section .bloc-style1 div{background: #f1f3f5; position: relative; top: -30px; padding: 55px 24px 26px;}
section .bloc-style1 div p{color: #404040; font-size: 15px; padding-bottom: 20px;}
	p .uppercase{text-transform: uppercase;}
	p .small{font-size: 11px;}
section .bloc-style1 div a.unfea{display: inline-block; padding: 0 12px 0 26px;}
/* section .bloc-style1 div a.voir-charte{display: inline-block; vertical-align: 10px; font-size: 12px; text-transform: uppercase; background: url("picto-link.png") no-repeat left center #4e657e; padding: 0 10px 0 32px; line-height: 26px;} */
section .bloc-style1.right ul li{font-family: 'exoregular'; font-size: 16px; padding: 4px 0 11px 29px; background: url("picto-list-plus.png") no-repeat left 4px;}
section .bloc-style1.right ul li span{color: #5d9cb6;}
section .bloc-style1.right div p{padding-bottom: 28px;}

section .bloc-gamme{background: url("pattern-1.jpg") repeat;}
section .gamme{border-top: 3px solid #4da9cf; background: url("shadow.png") no-repeat center top; padding: 38px 0 56px;}
section .gamme .titre2{font-size: 23px; color: #4e657e; text-transform: uppercase; padding-bottom: 32px;}
section .gamme .titre2 span{font-family: 'exodemibold';}
section .gamme .see-all-prods{display: block; background: url("picto-list-plus.png") no-repeat left center; padding-left: 24px; color: #4da9cf; font-size: 17px;}
section .gamme .produit{float: left; margin: 0 16px 16px 0; 
	-webkit-box-shadow: #bbb 0px 1px 1px;
	-moz-box-shadow: #bbb 0px 1px 1px;
	box-shadow: #bbb 0px 1px 1px;
	behavior: url(skins/PIE.htc);
}
.ie7 section .gamme .produit{margin-right: 1px;}
section .gamme .produit.noMarg{margin-right: 0;}
section .gamme .produit a{position: relative; display: block; width: 238px; height: 214px; text-align: center; background: #fff; border: 1px solid transparent; padding: 5px;}
section .gamme .produit .visuel{display: block; line-height: 180px;}
section .gamme .produit img{width: auto; height: auto; vertical-align: middle;}
section .gamme .produit .inner{position: absolute; bottom: 5px; display: block; width: 96%; background: #f8f8f8; font-family: 'exoregular';}
.ie7 section .gamme .produit .inner{left: 5px;}
section .gamme .produit .inner span{display: inline-block;}
section .gamme .produit .inner .nom{font-size: 15px; color: #9bbe22; line-height: 28px;}
section .gamme .produit .inner .voir-gamme{display: none; padding: 0 10px 0 32px; line-height: 26px;}
section .gamme .produit .inner .voir-gamme:hover{opacity: .9; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; filter: alpha(opacity=90);}
section .gamme .produit a:hover{border: 1px solid #a6ca2a;}
section .gamme .produit a:hover .inner{background: #a6ca2a;}
section .gamme .produit a:hover .inner .nom{color: #fff;}
section .gamme .produit a:hover .inner .voir-gamme{display: block; width: 137px; margin: 0 auto 7px;}

/*	   produit  	*/

.prod-details{background: #f4f6f8;}
.prod-details .main{padding: 32px 0 45px;}
.prod-details .visuel{position: relative; width: 448px; height: 384px; margin-top: 4px; padding-top: 20px; background: #fff; border: 1px solid #e0e1e2;}
.prod-details .visuel img{width: 442px; height: 384px;}
.prod-details .visuel .flag-new{position: absolute; top: 8px; left: -7px; z-index: 10; text-indent: -2000px; width: 104px; height: 31px; background: url("flag-new.png") no-repeat center center;}
.prod-details .visuel .prod-zoom{position: absolute; bottom: 7px; left: 27px; text-indent: -2000px; display: block; width: 22px; height: 23px; background: url("picto-search-small.png") no-repeat center center;}
.prod-details .visuel .prod-slide{z-index: 5;}
.prod-details .bx-pager{position: absolute; right: 18px; bottom: 10px; z-index: 10;}
.prod-details .bx-pager .bx-pager-item{float: left; margin-left: 10px;}
.prod-details .bx-pager .bx-pager-link{display: block; width: 12px; height: 12px; background: #b6b6b7;}
.prod-details .bx-pager .bx-pager-link.active{background: #acce39;}

.prod-details .details{padding-left: 25px; width: 554px;}
.ie7 .prod-details .details{padding-left: 20px; width: 530px;}
.prod-details .titre1 span{font-size: 18px; padding-top: 8px; text-transform: uppercase; color: #86ab07; display: block;}
.prod-details .prod-desc{font-family: 'latoregular'; font-size: 15px; color: #404040; padding: 40px 0 20px 3px;}
.prod-details .prod-desc + ul{padding: 0 0 36px 19px;}
.prod-details .prod-desc + ul li{background: url("picto-list-disq.png") no-repeat left 4px; padding: 0 0 13px 26px; font-family: 'latolight_italic'; font-size: 15px; color: #404040;}

.prod-details table .roll{vertical-align: middle; padding-right: 20px;}
.prod-details table .roll span{border: 1px solid #eeefef; display: block; width: 114px; height: 114px;}
.prod-details table .cell span{display: block; width: 80px; height: 60px; text-indent: -2000px;}
.prod-details table .row-2 .cell{border-top: 1px solid #e9eaea;}
.prod-details table .cell2-1 span{background: url("caract-uv.png") no-repeat center center;}
.prod-details table .cell3-1 span{background: url("caract-drop.png") no-repeat center center;}
.prod-details table .cell4-1 span{background: url("caract-brush.png") no-repeat center center;}
.prod-details table .cell5-1 span{background: url("caract-recycl.png") no-repeat center center;}
.prod-details table .cell6-1 span{background: url("caract-cb.png") no-repeat center center;}
.prod-details table .cell2-2 span{background: url("caract-rain.png") no-repeat center center;}
.prod-details table .cell3-2 span{background: url("caract-vs.png") no-repeat center center;}
.prod-details table .cell4-2 span{background: url("caract-temp.png") no-repeat center center;}
.prod-details table .cell5-2 span{background: url("caract-sun.png") no-repeat center center;}
.prod-details table .cell6-2 span{background: url("caract-drop.png") no-repeat center center;}
	.prod-details table .cell2-1.disable span{background: url("caract-uv-disable.png") no-repeat center center;}
	.prod-details table .cell3-1.disable span{background: url("caract-drop-disable.png") no-repeat center center;}
	.prod-details table .cell4-1.disable span{background: url("caract-brush-disable.png") no-repeat center center;}
	.prod-details table .cell5-1.disable span{background: url("caract-recycl-disable.png") no-repeat center center;}
	.prod-details table .cell6-1.disable span{background: url("caract-cb-disable.png") no-repeat center center;}
	.prod-details table .cell2-2.disable span{background: url("caract-rain-disable.png") no-repeat center center;}
	.prod-details table .cell3-2.disable span{background: url("caract-vs-disable.png") no-repeat center center;}
	.prod-details table .cell4-2.disable span{background: url("caract-temp-disable.png") no-repeat center center;}
	.prod-details table .cell5-2.disable span{background: url("caract-sun-disable.png") no-repeat center center;}
	.prod-details table .cell6-2.disable span{background: url("caract-drop-disable.png") no-repeat center center;}
.prod-details table .cell{background: url("picto-sep-td.png") no-repeat right center;}
.prod-details table .cell6-1, .prod-details table .cell6-2{background: none;} 

.prod-more-details .main{width: 1020px; padding: 37px 0 3px 16px;}
.prod-more-details .infos-pratic{width: 443px; position: relative; margin: 15px 0 20px; border: 1px solid #e5e9ee; padding: 27px 18px 8px 18px; font-family: 'latolight_italic';}
.ie7 .prod-more-details .infos-pratic{width: 435px;}
.prod-more-details .infos-pratic .titre3{position: absolute; left: 20px; top: -16px; width: 130px; height: 29px; text-align: center; color: #fff; font-family: 'exoregular'; line-height: 26px; font-size: 15px; background: url("bg-titre3.png") no-repeat center center;}
.prod-more-details .infos-pratic p{padding: 0 0 14px 179px; line-height: 16px; font-size: 14px; color: #404040; background: url("delai-expedition.png") no-repeat 10px 14px;}
.prod-more-details .infos-pratic p span{padding-right: 5px; text-transform: uppercase;}
.prod-more-details .infos-pratic p a{display: block; padding: 0 0 0 22px; margin-top: 13px; color: #296c88; font-size: 15px; background: url("picto-list-plus.png") no-repeat left top;}
.prod-more-details .infos-pratic ul li{height: 58px; padding: 19px 0 16px 52px; border-top: 1px solid #e5e9ee;}
.ie7 .prod-more-details .infos-pratic ul li{height: 41px; padding-bottom: 0;}
.prod-more-details .infos-pratic ul li span{font-weight: bold;}
.prod-more-details .infos-pratic ul li.item-1{background: url("infos-pratic-1.png") no-repeat 4px 16px;}
.prod-more-details .infos-pratic ul li.item-2{background: url("infos-pratic-2.png") no-repeat 4px 16px;}
.prod-more-details .infos-pratic ul li.item-3{background: url("infos-pratic-3.png") no-repeat 4px 16px;}
.prod-more-details .infos-pratic ul li.item-4{background: url("infos-pratic-4.png") no-repeat 4px 16px;}
.prod-more-details .infos-pratic ul li.item-5{background: url("infos-pratic-5.png") no-repeat 4px 16px;}

.prod-more-details .tabs{width: 560px; padding-left: 30px;}
.ie7 .prod-more-details .tabs{width: 533px; padding-left: 12px;}
.prod-more-details .tabs-list{height: 48px;}
.prod-more-details .tabs-list li{width: 132px; float: left; border-bottom: 2px solid #4da9cf;}
.prod-more-details .tabs-list li a{display: block; border: 1px solid #e4e8ed; font-family: 'exoregular'; background: #f4f6f8; line-height: 46px; text-align: center; text-transform: uppercase; font-size: 12px; color: #696969; outline: none;}
.prod-more-details .tabs-list li.ui-state-active{border: 2px solid #4da9cf;  border-bottom: 2px solid transparent;}
.prod-more-details .tabs-list li.ui-state-active a{border: 0; color: #4da9cf; background: url("picto-active-tab.png") no-repeat center 36px #fff;}
.prod-more-details .tab{padding: 28px 0 0 0;}
.prod-more-details .tab ul{
	padding: 0 18px 28px; border-bottom: 1px solid #e4e8ed; 
	background: #fff;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#fbfcfd));
	background: -webkit-linear-gradient(#fff, #fbfcfd);
	background: -moz-linear-gradient(#fff, #fbfcfd);
	background: -ms-linear-gradient(#fff, #fbfcfd);
	background: -o-linear-gradient(#fff, #fbfcfd);
	background: linear-gradient(#fff, #fbfcfd);
	-pie-background: linear-gradient(#fff, #fbfcfd);
	behavior: url(skins/PIE.htc);
	position: relative; zoom: 1;
}
.prod-more-details .tab ul li{font-family: 'exoregular'; height: 32px; font-size: 18px; color: #505050; padding: 10px 0 0 30px; background: url("picto-list-arrow.png") no-repeat left center;}

.prod-more-details .tabs table{margin: 24px 0 20px 20px;}
.prod-more-details .tabs table td{font-size: 12.5px; font-family: 'latoregular'; padding-bottom: 7px; line-height: 1.2em;}
.prod-more-details .tabs table .col-1{width: 155px; color: #6c6969;}
.prod-more-details .tabs table .col-2{color: #404040;}
.prod-more-details .tabs table .impression td.col-2{padding-left: 24px; background: url("picto-imp-quadri.png") no-repeat 2px top;}
.prod-more-details .tabs table .decoupe td.col-1{vertical-align: middle;}
.prod-more-details .tabs table .decoupe td.col-2 a{display: block;}
.prod-more-details .tabs table .link{display: block; color: #4da9cf; background: url("picto-link-dash.png") no-repeat left center; padding-left: 7px;}
.prod-more-details .tabs p{font-family: 'latoregular'; font-size: 15px; color: #404040; padding: 10px 0;}

.prod-more-detail + .gamme{position: relative; left: 10px; padding-top: 35px;}
.prod-more-detail + .gamme .titre2{font-size: 20px;}

.prod-more-details a:hover{opacity: .9; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; filter: alpha(opacity=90);}

/*   page catalogues   */
.bloc-desc-top{padding: 44px 0 40px;}
.bloc-desc-top .titre1{font-size: 29px; padding-left: 13px;}
.bloc-desc-top p{font-size: 15px; font-family: 'latoregular'; color: #404040; letter-spacing: 0.02em; padding-left: 2px;}
.bloc-desc-top p strong{font-family: 'latobold';}
.bloc-desc-top .titre1 + p{padding: 14px 0 21px;}

.bloc-desc-top + .title{background: url("pattern-2.jpg") repeat;}
.bloc-desc-top + .title .titre2{font-size: 19px; line-height: 55px; text-align: center; color: #fff; border-top: 3px solid #4290b0; background: url("pattern-3.jpg") repeat;}

.bloc-middle-grey{background: url("pattern-1.jpg") repeat;}
.bloc-middle-grey.catalogues{padding: 56px 0;}
.bloc-middle-grey .main{background: url("pattern-1.jpg") repeat;}
.bloc-middle-grey .main.more-padding{padding: 88px 0 54px;}
.bloc-middle-grey ul{text-align: center;}
.bloc-middle-grey li{display: inline-block; padding: 0 55px;}
.bloc-middle-grey li a{display: block;}
	.ie7 .bloc-middle-grey li{display: inline; zoom: 1;}
.bloc-middle-grey a:hover img{opacity: .9; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; filter: alpha(opacity=90);}
.bloc-middle-grey .visuel{display: block; line-height: 225px; width: 225px; height: 225px; background: url("bg-circle.png") no-repeat center top;}
.bloc-middle-grey img{width: auto; height: auto; vertical-align: middle;}
.bloc-middle-grey .nom{display: block; padding: 16px 0 8px; color: #474949; font-size: 13px; font-family: 'exoregular'; text-transform: uppercase;}
.bloc-middle-grey .link{display: inline-block; padding-left: 20px; color: #296c88; font-size: 14px; font-family: 'latolight_italic'; background: url("picto-list-plus.png") no-repeat left top}


/*   page comment acheter   */
.bloc-desc-top.more-padding{padding: 30px 0 0;}
.ie7 .bloc-desc-top.main{width: 822px;}
.bloc-desc-top.add-visual{padding: 44px 182px 47px 0; background: url("circ-visuel.png") no-repeat right 18px;}
.bloc-desc-top.add-visual p{padding: 13px 0 21px 4px;}
.bloc-middle-grey .main{text-align: center;}
.bloc-middle-grey .profil{
	display: inline-block; position: relative;
	width: 328px; min-height: 184px; background: #fff;
	-webkit-box-shadow: #bbb 0px 1px 1px;
	-moz-box-shadow: #bbb 0px 1px 1px;
	box-shadow: #bbb 0px 1px 1px;
	behavior: url(skins/PIE.htc);
}
.ie7 .bloc-middle-grey .profil{display: inline; zoom: 1;}
.bloc-middle-grey .profil-user{margin-right: 72px;}
.bloc-middle-grey .profil img{position: absolute; top: -54px; left: 115px;}
.bloc-middle-grey .profil .titre2{font-family: 'exoregular'; font-size: 18px; color: #3a7891; line-height: 24px; margin: 60px auto 0; width: 205px; min-height: 56px;}
.ie7 .bloc-middle-grey .profil .titre2{font-size: 16px;}
.bloc-middle-grey .link-style-1:hover{opacity: .9; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; filter: alpha(opacity=90);}


.link-style-1{display: inline-block; vertical-align: 10px; font-size: 12px; text-transform: uppercase; padding: 0 10px 0 32px; line-height: 26px;}
.link-style-1.grey{background: url("picto-link.png") no-repeat left center #4e657e;}
.link-style-1.blue{background: url("picto-link.png") no-repeat left center #3a7891;}
.link-style-1.green{color: #647136; background: url("picto-link-green.jpg") no-repeat left center #c6dd77;}


/*   page contact   */
.bloc-middle-grey.contact .main{text-align: left; padding: 34px 0 0 0;}
.bloc-middle-grey.contact .main .titre1.style2 + p{padding: 12px 0 0 2px;}
.bloc-middle-grey.contact .main .titre1.style2{padding-left: 11px;}
.form-contact{padding: 45px 0 27px; border-bottom: 1px solid #c4c4c4;}
.form-contact .left{float: left; width: 440px;}
.form-contact .right{float: right; width: 440px;}
.form-contact .field{padding-bottom: 19px;}
.form-contact label{float: left; width: 125px; padding: 7px 0 0 1px; font-family: 'latoregular'; font-size: 15px; color: #404040;}
.ie7 .form-contact label{width: 120px;}
.form-contact input[type=text], .form-contact .customSelect{
	width: 315px; height: 31px; line-height: 31px; padding: 0 5px;
	font-family: 'latoregular'; font-size: 15px; color: #404040; border: 0;
}
.form-contact .field.cp input[type=text]{width: 118px;}
.form-contact textarea{
	width: 315px; max-width: 315px; min-height: 130px;
	font-family: 'latoregular'; font-size: 15px; 
	padding: 5px; border: 0;
}
.bloc-middle-grey .form-contact input, .form-contact textarea, .form-contact .customSelect{
	-webkit-box-shadow: #ddd 0px 1px 1px;
	-moz-box-shadow: #ddd 0px 1px 1px;
	box-shadow: #ddd 0px 1px 1px;
}
.ie7 .form-contact input[type=text], .ie7 .form-contact textarea, .ie7 .form-contact .customSelect{width: 305px;}
.form-contact .link-style-1{float: right; line-height: 31px; padding: 0 10px 0 40px; border: 0; font-family: 'exoregular'; font-size: 14px; color: #fff; cursor: pointer; background: url("picto-link2.png") no-repeat left center #4e657e;}
.form-contact .link-style-1:hover{opacity: .9; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; filter: alpha(opacity=90);}
.form-contact + p{color: #626262; font-size: 11px; font-style: italic; text-align: center; padding: 17px 0 23px; line-height: 16px;}
.form-contact .field.del-padd{padding-bottom: 11px;}


/*   page user   */
.bloc-desc-top .form-contact{border-bottom: 0; padding: 19px 0 8px;}
.bloc-desc-top .form-contact .link-style-1{padding: 0 19px 0 40px;}
.bloc-desc-top .form-contact label{width: 120px;}
.bloc-desc-top .form-contact input[type=text]{border: 1px solid #e3e3e3;}
.bloc-desc-top .form-contact p.last{width: 830px; padding-top: 12px;}
.form-contact .customSelect{background-color: #fff;}
.form-contact .customSelectInner{width: 300px !important; background: url("picto-select-tag.png") no-repeat center right;}


/*	 page confirmation 	*/
.bloc-confirmation{
	width: 568px; margin: 0 auto 165px; padding: 28px; background: #edeeef;
	-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
}
.bloc-confirmation .back-link{margin-top: 30px;}
.back-link{display: inline-block; padding-left: 20px; color: #296c88; font-size: 14px; font-family: 'latolight_italic'; background: url("picto-link-back.png") no-repeat left top}


/*	 page mentions legales 	*/
.m-legales {padding-bottom: 24px;}
.m-legales.first{padding-top: 28px;}
.m-legales.last{padding-bottom: 0;}
.m-legales p{padding-bottom: 21px; letter-spacing: 0.01em; text-align: justify;}
.m-legales .titre2{font-family: 'exoregular'; font-size: 17px; text-transform: uppercase; color: #86ab07; padding-bottom: 8px;}
.m-legales .titre3{font-size: 15px; padding-bottom: 8px; font-family: 'latobold';}
.m-legales .titre4{font-style: italic; padding-bottom: 8px;}
.m-legales label{display: block; font-size: 16px; padding-bottom: 2px;}


/*   page categories   */
.bloc-categories .bloc-desc-top{padding: 44px 210px 30px 0; position: relative;}
.bloc-categories .bloc-desc-top p{padding: 16px 0 5px 2px; text-align: justify;}
.bloc-categories .cat-visual{display: block; position: absolute; right: 0; top: 28px;}
.bloc-categories .gamme{padding-bottom: 6px;}
.bloc-categories .gamme .left{width: 234px;}
.bloc-categories .gamme .right{width: 748px;}
.ie7 .bloc-categories .gamme .right{width: 754px;}
.bloc-categories .gamme .titre2{font-size: 17px; padding-bottom: 11px;}
.bloc-categories .gamme .accordion{padding-left: 2px;}
.bloc-categories .gamme .accordion .list-s-cats{display: none; padding-bottom: 11px;}
.bloc-categories .gamme .accordion .list-s-cats.show{display: block;}
.bloc-categories .gamme .accordion .cat-item{border-bottom: 1px solid #ccc;}
.bloc-categories .gamme .accordion .s-cat-item{padding-left: 28px;}
.bloc-categories .gamme .accordion .s-cat-item li{padding-left: 7px;}
.bloc-categories .gamme .accordion .cat-item .cat-link{display: block; color: #666; font-family: 'exoregular'; font-size: 16px; line-height: 35px; padding-left: 27px; background: url("picto-list-plus.png") no-repeat left center;}
.bloc-categories .gamme .accordion .s-cat-item a{display: block; padding-left: 4px; color: #999; font-family: 'exoregular'; font-size: 13px; line-height: 24px;}
.bloc-categories .gamme .accordion li a:hover, .bloc-categories .gamme .accordion li a.active{color: #3a7891 !important;}
.bloc-categories .gamme .accordion .s-cat-item a:hover, .bloc-categories .gamme .accordion .s-cat-item a.active{background: #fff;}


/*   pagination   */
.pagination{float: right; padding: 18px 0;}
.pagination li{display: inline-block;}
.ie7 .pagination li{display: inline; zoom: 1;}
.pagination li a{display: inline-block; vertical-align: middle; min-width: 22px; line-height: 22px; padding: 0 7px; text-align: center; font-family: 'exoregular'; font-size: 12px; color: #666;}
.pagination li a:hover, .pagination li a.active{background: #9abd21; color: #fff;}
.pagination li a.nav{width: 22px; height: 22px; font-size: 0; color: transparent;}
.pagination li a.prev{background: url("picto-pagination-prev.png") no-repeat center center;}
.pagination li a.prev:hover{background: url("picto-pagination-prev.png") no-repeat center center #9abd21;}
.pagination li a.next{background: url("picto-pagination-next.png") no-repeat center center;}
.pagination li a.next:hover{background: url("picto-pagination-next.png") no-repeat center center #9abd21;}


/*   footer   */
footer .container{border-top: 1px solid #c8cdd7; border-bottom: 1px solid #c8cdd7;}
footer .main{height: 111px;}
footer .copyright{padding-top: 30px;}
footer .copyright .btm-logo{display: block; width: 99px; height: 31px;}
footer .copyright .btm-logo img{height: auto; width: auto;}
footer .copyright ul{padding-top: 12px;}
footer .copyright ul li{float: left; padding: 0 5px; background: url("picto-sep.jpg") no-repeat right center; color: #575757; font-size: 11px;}
footer .copyright ul li a{color: #575757;}
footer .copyright ul li a:hover{color: #000;}
footer .copyright ul li.first{padding-left: 0;}
footer .copyright ul li.last{background: none;}

footer .sponsors{}
footer .sponsors li{float: left; border-left: 1px solid #cdd2db; height: 111px;}
footer .sponsors li.last{border-right: 1px solid #cdd2db;}
footer .sponsors li a{display: block; line-height: 111px; width: 117px; text-align: center;}
.ie7 footer .sponsors li a{padding-top: 25px;}
footer .sponsors li a:hover{opacity: .9; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; filter: alpha(opacity=90);}
footer .sponsors li a img{display: inline-block; vertical-align: middle; width: auto; height: auto;}